.scale-up-fade-in {
	animation: scaleUpFadeIn-47f605a9 .5s ease-out both;
}

*,:after,:before {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-scroll-snap-strictness: proximity;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgba(59,130,246,.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
}

*,:after,:before {
	border: 0 solid #e5e7eb;
	box-sizing: border-box;
}

:after,:before {
	--tw-content: "";
}

h2,h5 {
	font-size: inherit;
	font-weight: inherit;
}

a {
	color: inherit;
	text-decoration: inherit;
}

h2,h5 {
	margin: 0;
}

:disabled {
	cursor: default;
}

img {
	display: block;
	vertical-align: middle;
}

img {
	height: auto;
	max-width: 100%;
}

.tw-btn-bg {
	transition: width .3s ease,transform .3s ease;
}

.bl-dark-btn:before {
	background-color: rgb(13 13 13/var(--tw-bg-opacity,1));
}

.bl-dark-btn:before {
	border-radius: 9999px;
	display: inline-block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	--tw-bg-opacity: 1;
	content: "";
	transition: all .12s ease;
}

/* .bl-dark-btn:hover:before {
	transform: scaleX(1.031) scaleY(1.051) perspective(1px);
} */

.absolute {
	position: absolute;
}

.relative {
	position: relative;
}

.left-0 {
	left: 0;
}

.top-\[5px\] {
	top: 5px;
}

.z-10 {
	z-index: 10;
}

.z-\[999\] {
	z-index: 999;
}

.mx-auto {
	margin-left: auto;
	margin-right: auto;
}

.-mt-16 {
	margin-top: -4rem;
}

.-mt-8 {
	margin-top: -2rem;
}

.mb-5 {
	margin-bottom: 1.25rem;
}

.mt-10 {
	margin-top: 2.5rem;
}

.mt-4 {
	margin-top: 1rem;
}

.mt-8 {
	margin-top: 2rem;
}

.inline-block {
	display: inline-block;
}

.flex {
	display: flex;
}

.hidden {
	display: none;
}

.h-10 {
	height: 2.5rem;
}

.h-9 {
	height: 2.25rem;
}

.h-\[80\%\] {
	height: 80%;
}

.h-\[85\%\] {
	height: 85%;
}

.h-screen {
	height: 100vh;
}

.w-\[168px\] {
	width: 168px;
}

.w-\[220px\] {
	width: 220px;
}

.w-auto {
	width: auto;
}

.animate-fade-in {
	animation: fadeIn .5s ease-out forwards;
}

.cursor-pointer {
	cursor: pointer;
}

.items-center {
	align-items: center;
}

.justify-center {
	justify-content: center;
}

.rounded-full {
	border-radius: 9999px;
}

.border {
	border-width: 1px;
}

.border-dark {
	--tw-border-opacity: 1;
	border-color: rgb(13 13 13/var(--tw-border-opacity,1));
}

.bg-dark\/5 {
	background-color: #0d0d0d0d;
}

.bg-white {
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255/var(--tw-bg-opacity,1));
}

.object-cover {
	-o-object-fit: cover;
	object-fit: cover;
}

.px-1\.5 {
	padding-left: .375rem;
	padding-right: .375rem;
}

.px-3 {
	padding-left: .75rem;
	padding-right: .75rem;
}

.px-4 {
	padding-left: 1rem;
	padding-right: 1rem;
}

.px-5 {
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}

.px-6 {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.py-0\.5 {
	padding-bottom: .125rem;
	padding-top: .125rem;
}

.py-4 {
	padding-bottom: 1rem;
	padding-top: 1rem;
}

.py-\[3px\] {
	padding-bottom: 3px;
	padding-top: 3px;
}

.pt-2 {
	padding-top: .5rem;
}

.pt-28 {
	padding-top: 7rem;
}

.text-center {
	text-align: center;
}

.text-6xl {
	font-size: 3.75rem;
	line-height: 1;
}

.text-base {
	font-size: 1rem;
	line-height: 1.5rem;
}

.text-lg {
	font-size: 1.25rem;
	line-height: 1.75rem;
}

.text-sm {
	font-size: .875rem;
	line-height: 1.25rem;
}

.font-semibold {
	font-weight: 600;
}

.leading-\[65px\] {
	line-height: 65px;
}

.tracking-tighter {
	letter-spacing: -.05em;
}

.text-dark {
	--tw-text-opacity: 1;
	color: rgb(13 13 13/var(--tw-text-opacity,1));
}

.text-white {
	--tw-text-opacity: 1;
	color: rgb(255 255 255/var(--tw-text-opacity,1));
}

.shadow-box1 {
	--tw-shadow: 0px 2px 5px rgba(0,0,0,.05),0px 8px 40px rgba(0,0,0,.04),0px 0px 2px rgba(0,0,0,.15);
	--tw-shadow-colored: 0px 2px 5px var(--tw-shadow-color),0px 8px 40px var(--tw-shadow-color),0px 0px 2px var(--tw-shadow-color);
}

.shadow-box1 {
	box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
}

.transition-opacity {
	transition-duration: .15s;
	transition-property: opacity;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
}

.transition-transform {
	transition-duration: .15s;
	transition-property: transform;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
}

.duration-200 {
	transition-duration: .2s;
}

.duration-300 {
	transition-duration: .3s;
}

.ease-in-out {
	transition-timing-function: cubic-bezier(.4,0,.2,1);
}

@media not all and (min-width:1024px) {
	.max-lg\:pt-16 {
		padding-top: 4rem;
	}

	.max-lg\:text-5xl {
		font-size: 3rem;
		line-height: 1;
	}
}

@media not all and (min-width:768px) {
	.max-md\:mt-2 {
		margin-top: .5rem;
	}

	.max-md\:pt-0 {
		padding-top: 0;
	}

	.max-md\:\!opacity-100 {
		opacity: 1!important;
	}
}

@media not all and (min-width:640px) {
	.max-sm\:mx-auto {
		margin-left: auto;
		margin-right: auto;
	}

	.max-sm\:mt-0 {
		margin-top: 0;
	}

	.max-sm\:mt-4 {
		margin-top: 1rem;
	}

	.max-sm\:h-auto {
		height: auto;
	}

	.max-sm\:w-\[200px\] {
		width: 200px;
	}

	.max-sm\:w-\[65\%\] {
		width: 65%;
	}

	.max-sm\:w-\[90\%\] {
		width: 90%;
	}

	.max-sm\:px-2 {
		padding-left: .5rem;
		padding-right: .5rem;
	}

	.max-sm\:px-4 {
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.max-sm\:py-3 {
		padding-bottom: .75rem;
		padding-top: .75rem;
	}

	.max-sm\:text-4xl {
		font-size: 2.25rem;
		line-height: 2.5rem;
	}

	.max-sm\:text-base {
		font-size: 1rem;
		line-height: 1.5rem;
	}

	.max-sm\:text-sm {
		font-size: .875rem;
		line-height: 1.25rem;
	}
}

@media (min-width:640px) {
	.sm\:inline {
		display: inline;
	}
}

.scale-up-fade-in {
	animation: scaleUpFadeIn .5s ease-out both;
}

.scale-up-fade-in {
	animation: scaleUpFadeIn-47f605a9 .5s ease-out both;
}